Bug 135630 - New version, some critical bug fixes needed
New version, some critical bug fixes needed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
2
All Linux
medium Severity high
: ---
: ---
Assigned To: Joe Orton
http://httpd.apache.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 17:36 EDT by Paul van der Holst
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-13 18:00:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul van der Holst 2004-10-13 17:36:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
New version, some critical bug fixes

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.well check website
2.compare with fc2 version
3.fc2 = not secure enough
    

Additional info:
Comment 1 Joe Orton 2004-10-13 17:58:45 EDT
The 2.0.51 packages issued for FC2 include the fix for CAN-2004-0811.
Comment 2 Joe Orton 2004-10-13 18:00:21 EDT
... and there's so few other changes in 2.0.52 that it's not really
worth doing updates.
Comment 3 Paul van der Holst 2004-10-13 18:23:31 EDT
i haven't seen the 2.0.51 version yet? i am still running 2.0.50 imo.

If .51 haven't been made yet, isn't it wise then to update to .52 
oterwhise bummer :)
Comment 5 Paul van der Holst 2004-10-14 03:46:55 EDT
[root@www root]# rpm -q httpd
httpd-2.0.51-2.7


but when checking @ webmin or with something else..
it still says .50 ... kinda weird...

Note You need to log in before you can comment on or make changes to this bug.